<CBD>
<N>00XTAPP$CViewID$003D$002EAirportCodeEntryTF$002ESearchAirportCode2Y3</N>
<N>0LY0DispositionTravelRequestTF$002EDispositionTravelRequest$005Fjspx4X5ZN</N>
<N>0LX2LdapCodeEntryTF$002ESearchLdapCode2Y9</N>
<N>0LXDReviseTravelRequestTF$002EReviseTravelRequest1S</N>
<N>0LXAServiceClassEntryTF$002ESearchServiceClass4XNX1</N>
<N>0LY0TrConfigurationPropertiesEntryTF$002EEditConfigurationProperties4XTX0</N>
<N>0NXAavelPurposeEntryTF$002ESearchTravelPurpose4XKX2</N>
<N>0RX6RequestEntryTF$002ESearchTravelRequestFF3448A756665645</N>
<N>0RX2TypeEntryTF$002EMaintainTravelTypeBXB566666455</N>
<N>04X0MAAPP$002EBPMPA$002EACCELERATORSX6F34426361143112124124124124113314312XU</N>
<N>05PTProduct$003DAcceleratorsX6F34426361143112124124124124113314312XU</N>
<N>0DEFamily$003DBPMX6F34426361143112124124124124113314312XU</N>
<N>000</N>
</CBD>
